﻿@model ICollection<Jumbula.Core.Domain.PlayerForms>

@{
    string siteUrl = string.Format("{0}://{1}", HttpContext.Current.Request.Url.Scheme, HttpContext.Current.Request.Url.Host);
}

<table border="0" cellpadding="0" cellspacing="0" width="100%" class="mcnCaptionBlock">

    <tbody class="mcnCaptionBlockOuter">
        <tr>
            <td class="mcnCaptionBlockInner" valign="top" style="padding: 9px;">
                <table border="0" cellpadding="0" cellspacing="0" class="mcnCaptionRightContentOuter" width="100%">
                    <tbody>
                        <tr>
                            <td valign="top" class="mcnCaptionRightContentInner" style="padding: 0 9px;">
                                <table align="left" border="0" cellpadding="0" cellspacing="0" class="mcnCaptionRightImageContentContainer">
                                    <tbody>
                                        <tr>
                                            <td class="mcnCaptionRightImageContent" valign="top">
                                                <img alt="" src="@siteUrl/Images/Ico/mail-form.jpg" width="84" style="max-width: 84px;" class="mcnImage">
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                                <table class="mcnCaptionRightTextContentContainer" align="right" border="0" cellpadding="0" cellspacing="0" width="396">
                                    <tbody>
                                        <tr>
                                            <td valign="top" class="mcnTextContent" style="line-height: 200%; text-align: left;">
                                                <div>
                                                    <strong><span style="font-size: 14px"><span style="font-family: lucida sans unicode,lucida grande,sans-serif">In order to complete this order, you must fill out the following forms:&nbsp;</span></span></strong>
                                                </div>
                                                <ul>
                                                    @foreach (var item in Model)
                                                    {
                                                        <li style="text-align: left;"><span style="font-size: 14px"><span style="font-family: lucida sans unicode,lucida grande,sans-serif">@item.Form.Name&nbsp;<em><a href="@siteUrl/PlayerProfile/MyForms" target="_blank">View form</a></em></span></span></li>
                                                    }
                                                </ul>
                                                <em style="width: 100%; float: left; text-align: left;font-size: 12px; color: #666;">You have to sign into Jumbula before clicking on these links. Alternatively, sign into Jumbula first and then click on MyForms under your name</em>
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </td>
        </tr>
    </tbody>

</table>

<table border="0" cellpadding="0" cellspacing="0" width="100%" class="mcnDividerBlock">
    <tbody class="mcnDividerBlockOuter">
        <tr>
            <td class="mcnDividerBlockInner" style="padding: 0px 18px 5px;">
                <table class="mcnDividerContent" border="0" cellpadding="0" cellspacing="0" width="100%" style="border-top-width: 1px; border-top-style: solid; border-top-color: #DDDDDD;">
                    <tbody>
                        <tr>
                            <td>
                                <span></span>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </td>
        </tr>
    </tbody>
</table>


